Subject: Not getting News from remote

From: [email-masked] (Terry Asher)
Date: 14 Nov 1994 11:08:31 -0600

I have pine 3.91 and INN 1.4.  I have 2 machines - read 2 different
IP numbers.  I have on the 1st machine - my news server in my nnrp.access file
permissions for the 2nd machine to read news via nntp.  When I get into pine 
on the 2nd machine and run config and get to the point where I see this:
[ Select Here to See Expanded List ] and I press return, I get no list of
newsgroups but just the above message again.
	I have added the nntp-server value before I did the above.
	Anybody with any ideas about this?
	By the way, I am running Ultrix 4.2A on a Decstation 5000/133.
	Do I need the remote site on my news server declared in the 
/etc/hosts.equiv file?
	Thanks to all who respond.
	Terry Asher

-- 
*******************************************************************************
*  UNIX Administrator                | Yours through INTERNET,                *
*  Dial Center for Computer Sciences | Terry Asher  <[email-masked]>  *
*  Academic Computing Services       | UNIX-INTERNET<[email-masked]> *
*  Drake University                  |                                        *
*  2407 Carpenter                    |For the listener who listens in the snow*
*  Des Moines, Iowa  50311  USA      |and nothing himself, beholds the nothing*
*  (515) 271-3677                    |that is not there and that is there.    *
*******************************************************************************